## gallery-dl 1.15.1

=== debian/changelog ===
gallery-dl (1.15.1-1) unstable; urgency=medium

  * New upstream version 1.15.1.
  * d/copyright: Upstream no longer includes gallery_dl/aes.py, drop reference.

 -- Unit 193 <unit193@debian.org>  Mon, 12 Oct 2020 18:22:10 -0400

gallery-dl (1.15.0-1) unstable; urgency=medium

  * New upstream version 1.15.0.

 -- Unit 193 <unit193@debian.org>  Mon, 28 Sep 2020 18:28:08 -0400

gallery-dl (1.14.5-1) unstable; urgency=medium

  * New upstream version 1.14.5.

 -- Unit 193 <unit193@debian.org>  Tue, 01 Sep 2020 18:58:57 -0400

gallery-dl (1.14.4-1) unstable; urgency=medium

  * New upstream version 1.14.4.
    - Skip external OAuth tests (LP: #1888896)

 -- Unit 193 <unit193@debian.org>  Sat, 15 Aug 2020 17:49:00 -0400

gallery-dl (1.14.3-1) unstable; urgency=medium

  * New upstream version 1.14.3.

 -- Unit 193 <unit193@debian.org>  Mon, 20 Jul 2020 01:03:56 -0400

gallery-dl (1.14.2-1) unstable; urgency=medium

  * New upstream version 1.14.2.

 -- Unit 193 <unit193@debian.org>  Mon, 29 Jun 2020 00:33:46 -0400

gallery-dl (1.14.1-1) unstable; urgency=medium

  * New upstream version 1.14.1.

 -- Unit 193 <unit193@debian.org>  Tue, 16 Jun 2020 02:01:42 -0400

gallery-dl (1.14.0-1) unstable; urgency=medium

  * New upstream version 1.14.0.
  * d/rules: Install upstream's changelog.

 -- Unit 193 <unit193@debian.org>  Mon, 01 Jun 2020 23:13:41 -0400

gallery-dl (1.13.6-1) unstable; urgency=medium

  * New upstream version 1.13.6.
  * d/copyright: Update my email address here as well.

 -- Unit 193 <unit193@debian.org>  Sun, 03 May 2020 00:07:52 -0400

gallery-dl (1.13.5-1) unstable; urgency=medium

  * New upstream version 1.13.5.
  * d/control:
    - Bump DH compat to 13.
    - Update my email address.

 -- Unit 193 <unit193@debian.org>  Wed, 29 Apr 2020 17:44:06 -0400

gallery-dl (1.13.4-1) unstable; urgency=medium

  * New upstream version 1.13.4.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 14 Apr 2020 18:19:46 -0400

gallery-dl (1.13.3-1) unstable; urgency=medium

  * New upstream version 1.13.3.
  * Run upstream's testsuite for autopkgtest.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 28 Mar 2020 23:06:35 -0400

gallery-dl (1.13.2-1) unstable; urgency=medium

  * Initial release.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 16 Mar 2020 23:21:46 -0400
