=== debian/control ===
Source: gallery-dl
Maintainer: Unit 193 <unit193@debian.org>
Section: web
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://github.com/mikf/gallery-dl
Vcs-Browser: https://git.unit193.net/cgit/users/unit193/gallery-dl.git
Vcs-Git: https://git.unit193.net/cgit/users/unit193/gallery-dl.git

Package: gallery-dl
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: ffmpeg, youtube-dl
Description: command-line program to download image galleries
 gallery-dl is a command-line program to download image-galleries and
 -collections from several image hosting sites. It is a cross-platform
 tool with many configuration options and powerful filenaming capabilities.
