## gallery-dl 1.16.0

=== debian/changelog ===
gallery-dl (1.16.0-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Revert to dh-compat=12.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 27 Dec 2020 10:36:09 -0800

gallery-dl (1.16.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Unit 193 <unit193@debian.org>  Wed, 16 Dec 2020 15:22:58 -0500

gallery-dl (1.16.0-1) unstable; urgency=medium

  * New upstream version 1.16.0.

 -- Unit 193 <unit193@debian.org>  Sun, 13 Dec 2020 23:08:05 -0500

gallery-dl (1.15.4-1) unstable; urgency=medium

  * New upstream version 1.15.4.
  * d/watch: Bump version to 4.
  * Update Standards-Version to 4.5.1.

 -- Unit 193 <unit193@debian.org>  Mon, 30 Nov 2020 21:33:29 -0500

gallery-dl (1.15.3-1) unstable; urgency=medium

  * New upstream version 1.15.3.

 -- Unit 193 <unit193@debian.org>  Fri, 13 Nov 2020 19:17:20 -0500

gallery-dl (1.15.2-1) unstable; urgency=medium

  * New upstream version 1.15.2.

 -- Unit 193 <unit193@debian.org>  Sun, 25 Oct 2020 17:59:43 -0400
