=== debian/tests/control ===
Tests: run-tests.py
Depends: python3-nose, @, @builddeps@
Restrictions: allow-stderr
