## gallery-dl 1.17.2

=== debian/changelog ===
gallery-dl (1.17.2-1) unstable; urgency=medium

  * New upstream version 1.17.2.

 -- Unit 193 <unit193@debian.org>  Tue, 13 Apr 2021 19:34:14 -0400

gallery-dl (1.17.0-1) unstable; urgency=medium

  * New upstream version 1.17.0.

 -- Unit 193 <unit193@debian.org>  Sat, 13 Mar 2021 16:26:47 -0500

gallery-dl (1.16.5-1) unstable; urgency=medium

  * New upstream version 1.16.5.

 -- Unit 193 <unit193@debian.org>  Tue, 16 Feb 2021 21:36:22 -0500

gallery-dl (1.16.4-1) unstable; urgency=medium

  * New upstream version 1.16.4.

 -- Unit 193 <unit193@debian.org>  Thu, 28 Jan 2021 16:01:55 -0500

gallery-dl (1.16.3-1) unstable; urgency=medium

  * New upstream version 1.16.3.
  * d/copyright: Update years.

 -- Unit 193 <unit193@debian.org>  Mon, 11 Jan 2021 03:26:48 -0500

gallery-dl (1.16.1-1) unstable; urgency=medium

  * New upstream version 1.16.1.

 -- Unit 193 <unit193@debian.org>  Wed, 30 Dec 2020 18:42:06 -0500
