## gallery-dl 1.17.3

=== debian/changelog ===
gallery-dl (1.17.3-1) unstable; urgency=medium

  * New upstream version 1.17.3.

 -- Unit 193 <unit193@debian.org>  Mon, 03 May 2021 23:37:06 -0400
