## gallery-dl 1.18.0

=== debian/changelog ===
gallery-dl (1.18.0-1) unstable; urgency=medium

  * New upstream version 1.18.0.

 -- Unit 193 <unit193@debian.org>  Tue, 22 Jun 2021 22:30:48 -0400

gallery-dl (1.17.5-1) unstable; urgency=medium

  * New upstream version 1.17.5.

 -- Unit 193 <unit193@debian.org>  Sat, 05 Jun 2021 20:56:14 -0400
