=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=gallery-dl
export PYBUILD_DISABLE_python3=test

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md

override_dh_clean:
	rm -rf gallery_dl.egg-info
	dh_clean
