=== debian/tests/control ===
Tests: run-tests.py
Depends: @, @builddeps@, python3-nose
Restrictions: allow-stderr
