=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/,pgpsigurlmangle=s/$/.asc/ \
https://github.com/mikf/gallery-dl/releases .*/gallery_dl-([\d\.]+)\.tar\.(?:gz|bz2|xz)
