## gallery-dl 1.19.0

=== debian/changelog ===
gallery-dl (1.19.0-1) unstable; urgency=medium

  * New upstream version 1.19.0.

 -- Unit 193 <unit193@debian.org>  Tue, 05 Oct 2021 23:31:15 -0400

gallery-dl (1.18.4-1) unstable; urgency=medium

  * New upstream version 1.18.4.
  * Update Standards-Version to 4.6.0.

 -- Unit 193 <unit193@debian.org>  Thu, 09 Sep 2021 01:58:40 -0400

gallery-dl (1.18.3-1) unstable; urgency=medium

  * New upstream version 1.18.3.

 -- Unit 193 <unit193@debian.org>  Fri, 13 Aug 2021 17:46:11 -0400

gallery-dl (1.18.2-1) unstable; urgency=medium

  * New upstream version 1.18.2.

 -- Unit 193 <unit193@debian.org>  Wed, 04 Aug 2021 02:16:30 -0400
