## gallery-dl 1.19.3

=== debian/changelog ===
gallery-dl (1.19.3-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Unit 193 <unit193@debian.org>  Sat, 04 Dec 2021 08:16:11 -0500

gallery-dl (1.19.3-1) unstable; urgency=medium

  * New upstream version 1.19.3.

 -- Unit 193 <unit193@debian.org>  Wed, 01 Dec 2021 14:45:42 -0500

gallery-dl (1.19.2-1) unstable; urgency=medium

  * New upstream version 1.19.2.

 -- Unit 193 <unit193@debian.org>  Wed, 10 Nov 2021 01:26:58 -0500

gallery-dl (1.19.1-1) unstable; urgency=medium

  * New upstream version 1.19.1.

 -- Unit 193 <unit193@debian.org>  Mon, 01 Nov 2021 05:04:11 -0400
