## gallery-dl 1.21.1

=== debian/changelog ===
gallery-dl (1.21.1-1) unstable; urgency=medium

  * New upstream version 1.21.1.

 -- Unit 193 <unit193@debian.org>  Sat, 09 Apr 2022 00:17:06 -0400

gallery-dl (1.21.0-1) unstable; urgency=medium

  * New upstream version 1.21.0.

 -- Unit 193 <unit193@debian.org>  Tue, 15 Mar 2022 00:21:12 -0400

gallery-dl (1.20.5-1) unstable; urgency=medium

  * New upstream version 1.20.5.

 -- Unit 193 <unit193@debian.org>  Mon, 14 Feb 2022 17:17:45 -0500

gallery-dl (1.20.4-1) unstable; urgency=medium

  * New upstream version 1.20.4.

 -- Unit 193 <unit193@debian.org>  Thu, 10 Feb 2022 22:51:32 -0500

gallery-dl (1.20.3-1) unstable; urgency=medium

  * New upstream version 1.20.3.
  * d/copyright: Update years.

 -- Unit 193 <unit193@debian.org>  Tue, 25 Jan 2022 20:12:49 -0500

gallery-dl (1.20.1-1) unstable; urgency=medium

  * New upstream version 1.20.1.

 -- Unit 193 <unit193@debian.org>  Sat, 08 Jan 2022 20:42:19 -0500

gallery-dl (1.20.0-1) unstable; urgency=medium

  * New upstream version 1.20.0.
  * d/control: Set yt-dlp as primary alternate recommend for youtube-dl.

 -- Unit 193 <unit193@debian.org>  Thu, 30 Dec 2021 01:57:54 -0500
