=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Package: gallery-dl
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
-Suggests: ffmpeg, youtube-dl
+Suggests: ffmpeg, yt-dlp | youtube-dl
 Description: command-line program to download image galleries
  gallery-dl is a command-line program to download image-galleries and
  -collections from several image hosting sites. It is a cross-platform
