## gallery-dl 1.23.2

=== debian/changelog ===
gallery-dl (1.23.2-1) unstable; urgency=medium

  * New upstream version 1.23.2

 -- Unit 193 <unit193@debian.org>  Mon, 03 Oct 2022 04:10:00 -0400

gallery-dl (1.23.1-1) unstable; urgency=medium

  * New upstream version 1.23.1.

 -- Unit 193 <unit193@debian.org>  Thu, 22 Sep 2022 19:44:46 -0400

gallery-dl (1.23.0-1) unstable; urgency=medium

  * New upstream version 1.23.0.
  * d/t/run-tests.py: Re-sync from upstream, upgrade from nose to unittests.
    (Closes: #1018363)
  * d/t/control: Add yt-dlp test dep to enable those tests too.

 -- Unit 193 <unit193@debian.org>  Mon, 29 Aug 2022 02:19:53 -0400

gallery-dl (1.22.4-1) unstable; urgency=medium

  * New upstream version 1.22.4.
  * d/control: Add python3-brotli to suggests.

 -- Unit 193 <unit193@debian.org>  Sat, 16 Jul 2022 00:40:05 -0400

gallery-dl (1.22.3-1) unstable; urgency=medium

  * New upstream version 1.22.3.

 -- Unit 193 <unit193@debian.org>  Tue, 28 Jun 2022 19:54:50 -0400

gallery-dl (1.22.1-1) unstable; urgency=medium

  * New upstream version 1.22.1.

 -- Unit 193 <unit193@debian.org>  Sun, 05 Jun 2022 00:35:51 -0400

gallery-dl (1.22.0-1) unstable; urgency=medium

  * New upstream version 1.22.0.
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Thu, 26 May 2022 23:57:38 -0400

gallery-dl (1.21.2-1) unstable; urgency=medium

  * New upstream version 1.21.2.

 -- Unit 193 <unit193@debian.org>  Fri, 29 Apr 2022 01:59:43 -0400
