=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  python3-all,
  python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/mikf/gallery-dl
 Vcs-Browser: https://git.unit193.net/cgit/users/unit193/gallery-dl.git
 Vcs-Git: https://git.unit193.net/cgit/users/unit193/gallery-dl.git
@@ -16,7 +16,7 @@
 Package: gallery-dl
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
-Suggests: ffmpeg, yt-dlp | youtube-dl
+Suggests: ffmpeg, python3-brotli, yt-dlp | youtube-dl
 Description: command-line program to download image galleries
  gallery-dl is a command-line program to download image-galleries and
  -collections from several image hosting sites. It is a cross-platform
