## gallery-dl 1.23.5

=== debian/changelog ===
gallery-dl (1.23.5-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Unit 193 <unit193@debian.org>  Fri, 04 Nov 2022 07:58:16 -0400

gallery-dl (1.23.5-1) unstable; urgency=medium

  * New upstream version 1.23.5.

 -- Unit 193 <unit193@debian.org>  Tue, 01 Nov 2022 21:33:44 -0400

gallery-dl (1.23.3-1) unstable; urgency=medium

  * New upstream version 1.23.3.

 -- Unit 193 <unit193@debian.org>  Mon, 17 Oct 2022 03:46:23 -0400
