## gallery-dl 1.24.0

=== debian/changelog ===
gallery-dl (1.24.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Unit 193 <unit193@debian.org>  Wed, 23 Nov 2022 22:47:03 -0500

gallery-dl (1.24.0-1) unstable; urgency=medium

  * New upstream version 1.24.0.

 -- Unit 193 <unit193@debian.org>  Tue, 22 Nov 2022 04:35:11 -0500
