## gallery-dl 1.24.2

=== debian/changelog ===
gallery-dl (1.24.2-1~bpo20.04.1) focal-backports; urgency=medium

  * No-change backport to focal.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 27 Dec 2022 19:40:49 -0500

gallery-dl (1.24.2-1) unstable; urgency=medium

  * New upstream version 1.24.2.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Sat, 24 Dec 2022 17:15:32 -0500

gallery-dl (1.24.1-1) unstable; urgency=medium

  * New upstream version 1.24.1.

 -- Unit 193 <unit193@debian.org>  Sun, 04 Dec 2022 23:25:27 -0500
