## gallery-dl 1.24.5

=== debian/changelog ===
gallery-dl (1.24.5-1~bpo22.10.1) kinetic-backports; urgency=medium

  * No-change backport to kinetic.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 31 Jan 2023 20:27:16 -0500

gallery-dl (1.24.5-1) unstable; urgency=medium

  * New upstream version 1.24.5.
  * d/rules: Opt-out of trimmed changelogs.

 -- Unit 193 <unit193@debian.org>  Mon, 30 Jan 2023 04:41:34 -0500

gallery-dl (1.24.4-1) unstable; urgency=medium

  * New upstream version 1.24.4.
  * d/copyright: Bump years.

 -- Unit 193 <unit193@debian.org>  Thu, 12 Jan 2023 03:42:42 -0500

gallery-dl (1.24.3-1) unstable; urgency=medium

  * New upstream version 1.24.3.

 -- Unit 193 <unit193@debian.org>  Wed, 11 Jan 2023 04:09:41 -0500
