## gallery-dl 1.25.0

=== debian/changelog ===
gallery-dl (1.25.0-1~bpo20.04.1) focal-backports; urgency=medium

  * No-change backport to focal.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 17 Mar 2023 23:47:06 -0400

gallery-dl (1.25.0-1) unstable; urgency=medium

  * New upstream version 1.25.0.

 -- Unit 193 <unit193@debian.org>  Mon, 13 Mar 2023 02:08:07 -0400
