=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  python3-all,
  python3-setuptools
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/mikf/gallery-dl
 Vcs-Browser: https://git.unit193.net/cgit/users/unit193/gallery-dl.git
 Vcs-Git: https://git.unit193.net/cgit/users/unit193/gallery-dl.git
