## gallery-dl 1.25.1

=== debian/changelog ===
gallery-dl (1.25.1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Unit 193 <unit193@debian.org>  Fri, 21 Apr 2023 01:30:52 -0400

gallery-dl (1.25.1-1) unstable; urgency=medium

  * New upstream version 1.25.1.

 -- Unit 193 <unit193@debian.org>  Fri, 31 Mar 2023 07:25:43 -0400
