## gallery-dl 1.25.3

=== debian/changelog ===
gallery-dl (1.25.3-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Unit 193 <unit193@debian.org>  Sun, 21 May 2023 23:11:55 -0400

gallery-dl (1.25.3-1) unstable; urgency=medium

  * New upstream version 1.25.3.

 -- Unit 193 <unit193@debian.org>  Sun, 30 Apr 2023 16:45:34 -0400

gallery-dl (1.25.2-1) unstable; urgency=medium

  * New upstream version 1.25.2.

 -- Unit 193 <unit193@debian.org>  Tue, 25 Apr 2023 21:32:34 -0400
