## gallery-dl 1.25.7

=== debian/changelog ===
gallery-dl (1.25.7-1~bpo22.04.1) jammy-backports; urgency=medium

  * No-change backport to jammy.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 03 Jul 2023 20:43:06 -0400

gallery-dl (1.25.7-1) unstable; urgency=medium

  * New upstream version 1.25.7.

 -- Unit 193 <unit193@debian.org>  Mon, 03 Jul 2023 00:57:59 -0400

gallery-dl (1.25.6-1) unstable; urgency=medium

  * New upstream version 1.25.6.

 -- Unit 193 <unit193@debian.org>  Mon, 19 Jun 2023 01:16:03 -0400

gallery-dl (1.25.5-1) unstable; urgency=medium

  * New upstream version 1.25.5.

 -- Unit 193 <unit193@debian.org>  Sun, 28 May 2023 01:36:03 -0400

gallery-dl (1.25.4-1) unstable; urgency=medium

  * New upstream version 1.25.4.

 -- Unit 193 <unit193@debian.org>  Mon, 22 May 2023 01:04:55 -0400
