## gallery-dl 1.25.8

=== debian/changelog ===
gallery-dl (1.25.8-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Unit 193 <unit193@debian.org>  Mon, 17 Jul 2023 21:37:58 -0400

gallery-dl (1.25.8-1) unstable; urgency=medium

  * New upstream version 1.25.8.

 -- Unit 193 <unit193@debian.org>  Sat, 15 Jul 2023 17:10:28 -0400
