## gallery-dl 1.26.0

=== debian/changelog ===
gallery-dl (1.26.0-1) unstable; urgency=medium

  * New upstream version 1.26.0.

 -- Unit 193 <unit193@debian.org>  Tue, 03 Oct 2023 18:34:36 -0400
