## gallery-dl 1.26.5

=== debian/changelog ===
gallery-dl (1.26.5-1~bpo22.04.1) jammy-backports; urgency=medium

  * No-change backport to jammy.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 25 Dec 2023 20:39:33 -0500

gallery-dl (1.26.5-1) unstable; urgency=medium

  * New upstream version 1.26.5.

 -- Unit 193 <unit193@debian.org>  Mon, 25 Dec 2023 01:28:05 -0500

gallery-dl (1.26.4-1) unstable; urgency=medium

  * New upstream version 1.26.4.

 -- Unit 193 <unit193@debian.org>  Mon, 11 Dec 2023 01:13:23 -0500

gallery-dl (1.26.3-1) unstable; urgency=medium

  * New upstream version 1.26.3.

 -- Unit 193 <unit193@debian.org>  Mon, 27 Nov 2023 17:58:46 -0500

gallery-dl (1.26.2-1) unstable; urgency=medium

  * New upstream version 1.26.2.

 -- Unit 193 <unit193@debian.org>  Sat, 04 Nov 2023 18:46:35 -0400

gallery-dl (1.26.1-1) unstable; urgency=medium

  * New upstream version 1.26.1.

 -- Unit 193 <unit193@debian.org>  Sun, 22 Oct 2023 01:00:25 -0400
