## gallery-dl 1.26.6

=== debian/changelog ===
gallery-dl (1.26.6-1) unstable; urgency=medium

  * New upstream version 1.26.6.
  * d/copyright: Bump years.

 -- Unit 193 <unit193@debian.org>  Mon, 08 Jan 2024 03:23:25 -0500
