## gallery-dl 1.26.9

=== debian/changelog ===
gallery-dl (1.26.9-1) unstable; urgency=medium

  * New upstream version 1.26.9.

 -- Unit 193 <unit193@debian.org>  Mon, 25 Mar 2024 02:58:38 -0400

gallery-dl (1.26.8-1) unstable; urgency=medium

  * New upstream version 1.26.8.

 -- Unit 193 <unit193@debian.org>  Tue, 20 Feb 2024 02:33:00 -0500

gallery-dl (1.26.7-1) unstable; urgency=medium

  * New upstream version 1.26.7.
  * d/examples: Install example config files.

 -- Unit 193 <unit193@debian.org>  Tue, 23 Jan 2024 23:37:56 -0500
