## gallery-dl 1.27.0

=== debian/changelog ===
gallery-dl (1.27.0-1~bpo11+1) bullseye-backports-sloppy; urgency=medium

  * Rebuild for bullseye-backports-sloppy.

 -- Unit 193 <unit193@debian.org>  Sat, 08 Jun 2024 02:07:13 -0400

gallery-dl (1.27.0-1) unstable; urgency=medium

  * New upstream version 1.27.0.
  * Update Standards-Version to 4.7.0.

 -- Unit 193 <unit193@debian.org>  Thu, 06 Jun 2024 02:40:45 -0400
