## gallery-dl 1.27.1

=== debian/changelog ===
gallery-dl (1.27.1-1~bpo24.04.1) noble-backports; urgency=medium

  * No-change backport to noble.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 24 Jun 2024 02:41:29 -0400

gallery-dl (1.27.1-1) unstable; urgency=medium

  * New upstream version 1.27.1.

 -- Unit 193 <unit193@debian.org>  Sat, 22 Jun 2024 21:20:22 -0400
