## gallery-dl 1.27.5

=== debian/changelog ===
gallery-dl (1.27.5-1) unstable; urgency=medium

  * New upstream version 1.27.5.

 -- Unit 193 <unit193@debian.org>  Sat, 28 Sep 2024 20:02:14 -0400

gallery-dl (1.27.4-1) unstable; urgency=medium

  * New upstream version 1.27.4.

 -- Unit 193 <unit193@debian.org>  Sat, 07 Sep 2024 18:35:06 -0400

gallery-dl (1.27.3-1) unstable; urgency=medium

  * New upstream version 1.27.3.

 -- Unit 193 <unit193@debian.org>  Mon, 12 Aug 2024 02:42:58 -0400

gallery-dl (1.27.2-1) unstable; urgency=medium

  * New upstream version 1.27.2.

 -- Unit 193 <unit193@debian.org>  Sat, 03 Aug 2024 20:28:12 -0400
