## gallery-dl 1.28.4

=== debian/changelog ===
gallery-dl (1.28.4-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Unit 193 <unit193@debian.org>  Wed, 15 Jan 2025 06:59:50 -0500

gallery-dl (1.28.4-1) unstable; urgency=medium

  * New upstream version 1.28.4.
  * d/copyright: Bump years.

 -- Unit 193 <unit193@debian.org>  Sun, 12 Jan 2025 21:39:40 -0500

gallery-dl (1.28.3-1) unstable; urgency=medium

  * New upstream version 1.28.3.

 -- Unit 193 <unit193@debian.org>  Mon, 06 Jan 2025 01:57:00 -0500

gallery-dl (1.28.2-1) unstable; urgency=medium

  * New upstream version 1.28.2.

 -- Unit 193 <unit193@debian.org>  Sun, 22 Dec 2024 05:45:30 -0500

gallery-dl (1.28.1-1) unstable; urgency=medium

  * New upstream version 1.28.1.

 -- Unit 193 <unit193@debian.org>  Sun, 08 Dec 2024 20:34:51 -0500

gallery-dl (1.28.0-1) unstable; urgency=medium

  * New upstream version 1.28.0.

 -- Unit 193 <unit193@debian.org>  Mon, 02 Dec 2024 00:32:47 -0500

gallery-dl (1.27.7-1) unstable; urgency=medium

  * New upstream version 1.27.7.

 -- Unit 193 <unit193@debian.org>  Fri, 25 Oct 2024 17:28:29 -0400

gallery-dl (1.27.6-1) unstable; urgency=medium

  * New upstream version 1.27.6.

 -- Unit 193 <unit193@debian.org>  Mon, 14 Oct 2024 03:03:06 -0400
