## gallery-dl 1.28.5

=== debian/changelog ===
gallery-dl (1.28.5-1~bpo22.04.1) jammy-backports; urgency=medium

  * No-change backport to jammy.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 30 Jan 2025 02:38:37 -0500

gallery-dl (1.28.5-1) unstable; urgency=medium

  * New upstream version 1.28.5.

 -- Unit 193 <unit193@debian.org>  Tue, 28 Jan 2025 19:14:09 -0500
