## gallery-dl 1.29.2

=== debian/changelog ===
gallery-dl (1.29.2-1) unstable; urgency=medium

  [ Christopher Bock ]
  * debian/docs: add missing README
  * d/p/zsh-completion.patch: use vendor-completions for zsh completions

  [ Unit 193 ]
  * New upstream version 1.29.2.

 -- Unit 193 <unit193@debian.org>  Sat, 15 Mar 2025 18:05:32 -0400

gallery-dl (1.29.1-1) unstable; urgency=medium

  * New upstream version 1.29.1.
  * Update Standards-Version to 4.7.2.

 -- Unit 193 <unit193@debian.org>  Mon, 10 Mar 2025 03:45:34 -0400

gallery-dl (1.29.0-1) unstable; urgency=medium

  * New upstream version 1.29.0.
  * Update Standards-Version to 4.7.1.

 -- Unit 193 <unit193@debian.org>  Sat, 01 Mar 2025 19:52:29 -0500
