## gallery-dl 1.29.3

=== debian/changelog ===
gallery-dl (1.29.3-1) unstable; urgency=medium

  * New upstream version 1.29.3.

 -- Unit 193 <unit193@debian.org>  Sat, 29 Mar 2025 07:20:30 -0400
