## gallery-dl 1.29.4

=== debian/changelog ===
gallery-dl (1.29.4-1) unstable; urgency=medium

  * New upstream version 1.29.4.

 -- Unit 193 <unit193@debian.org>  Tue, 15 Apr 2025 05:26:16 -0400
