## gallery-dl 1.29.6

=== debian/changelog ===
gallery-dl (1.29.6-1~bpo24.04.1) noble-backports; urgency=medium

  * No-change backport to noble.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 05 May 2025 20:42:23 -0400

gallery-dl (1.29.6-1) unstable; urgency=medium

  * New upstream version 1.29.6.
  * d/control: Build-Depend on pybuild-plugin-pyproject.

 -- Unit 193 <unit193@debian.org>  Mon, 05 May 2025 01:19:33 -0400

gallery-dl (1.29.5-1) unstable; urgency=medium

  * New upstream version 1.29.5.

 -- Unit 193 <unit193@debian.org>  Sun, 27 Apr 2025 20:34:23 -0400
