## gallery-dl 1.29.7

=== debian/changelog ===
gallery-dl (1.29.7-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Unit 193 <unit193@debian.org>  Sun, 15 Jun 2025 09:17:36 -0400

gallery-dl (1.29.7-1) unstable; urgency=medium

  * New upstream version 1.29.7.

 -- Unit 193 <unit193@debian.org>  Mon, 26 May 2025 07:25:14 -0400
