## gallery-dl 1.30.2

=== debian/changelog ===
gallery-dl (1.30.2-1~bpo24.04.1) noble-backports; urgency=medium

  * No-change backport to noble.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 01 Aug 2025 07:46:40 -0400

gallery-dl (1.30.2-1) unstable; urgency=medium

  * New upstream version 1.30.2.

 -- Unit 193 <unit193@debian.org>  Thu, 31 Jul 2025 01:22:32 -0400
