=== debian/tests/control ===
Tests: run-tests.py
Depends: @, @builddeps@, yt-dlp
Restrictions: allow-stderr
