## gallery-dl 1.30.4

=== debian/changelog ===
gallery-dl (1.30.4-1) unstable; urgency=medium

  * New upstream version 1.30.4.

 -- Unit 193 <unit193@debian.org>  Sun, 17 Aug 2025 20:19:00 -0400

gallery-dl (1.30.3-1) unstable; urgency=medium

  * New upstream version 1.30.3.

 -- Unit 193 <unit193@debian.org>  Sat, 16 Aug 2025 07:00:46 -0400
