## gallery-dl 1.30.5

=== debian/changelog ===
gallery-dl (1.30.5-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Unit 193 <unit193@debian.org>  Wed, 27 Aug 2025 18:30:14 -0400

gallery-dl (1.30.5-1) unstable; urgency=medium

  * New upstream version 1.30.5.

 -- Unit 193 <unit193@debian.org>  Mon, 25 Aug 2025 02:01:18 -0400
