## gallery-dl 1.30.6

=== debian/changelog ===
gallery-dl (1.30.6-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Unit 193 <unit193@debian.org>  Thu, 11 Sep 2025 06:34:49 -0400

gallery-dl (1.30.6-1) unstable; urgency=medium

  * New upstream version 1.30.6.

 -- Unit 193 <unit193@debian.org>  Sun, 07 Sep 2025 20:44:02 -0400
