## gallery-dl 1.30.7

=== debian/changelog ===
gallery-dl (1.30.7-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Unit 193 <unit193@debian.org>  Thu, 18 Sep 2025 07:00:40 -0400

gallery-dl (1.30.7-1) unstable; urgency=medium

  * New upstream version 1.30.7.

 -- Unit 193 <unit193@debian.org>  Tue, 16 Sep 2025 02:13:22 -0400
