## gallery-dl 1.30.8

=== debian/changelog ===
gallery-dl (1.30.8-1) unstable; urgency=medium

  * New upstream version 1.30.8.

 -- Unit 193 <unit193@debian.org>  Tue, 23 Sep 2025 07:46:36 -0400
