=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_installchangelogs:
-	dh_installchangelogs CHANGELOG.md
+	DEB_BUILD_OPTIONS=notrimdch dh_installchangelogs CHANGELOG.md
 
 override_dh_clean:
 	rm -rf gallery_dl.egg-info
