## gallery-dl 1.30.9

=== debian/changelog ===
gallery-dl (1.30.9-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Unit 193 <unit193@debian.org>  Thu, 09 Oct 2025 06:31:26 -0400

gallery-dl (1.30.9-1) unstable; urgency=medium

  * New upstream version 1.30.9.

 -- Unit 193 <unit193@debian.org>  Tue, 07 Oct 2025 02:12:27 -0400
