## gallery-dl 1.30.10

=== debian/changelog ===
gallery-dl (1.30.10-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Unit 193 <unit193@debian.org>  Thu, 16 Oct 2025 07:28:48 -0400

gallery-dl (1.30.10-1) unstable; urgency=medium

  * New upstream version 1.30.10.

 -- Unit 193 <unit193@debian.org>  Tue, 14 Oct 2025 00:23:28 -0400
