## gallery-dl 1.31.1

=== debian/changelog ===
gallery-dl (1.31.1-1) unstable; urgency=medium

  * New upstream version 1.31.1.
  * d/control: Drop 'priority' and R³, set by default.

 -- Unit 193 <unit193@debian.org>  Sat, 20 Dec 2025 05:51:25 -0500
