=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: gallery-dl
 Maintainer: Unit 193 <unit193@debian.org>
 Section: web
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
  pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/mikf/gallery-dl
 Vcs-Browser: https://git.unit193.net/cgit/users/unit193/gallery-dl.git
