## gallery-dl 1.31.2

=== debian/changelog ===
gallery-dl (1.31.2-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Unit 193 <unit193@debian.org>  Thu, 08 Jan 2026 19:46:09 -0500

gallery-dl (1.31.2-1) unstable; urgency=medium

  * New upstream version 1.31.2.
  * d/control: Drop the youtube-dl alternate suggest. (Closes: #1118134)
  * Update Standards-Version to 4.7.3.

 -- Unit 193 <unit193@debian.org>  Tue, 06 Jan 2026 04:30:26 -0500
