## gallery-dl 1.31.4

=== debian/changelog ===
gallery-dl (1.31.4-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Unit 193 <unit193@debian.org>  Tue, 03 Feb 2026 02:56:29 -0500

gallery-dl (1.31.4-1) unstable; urgency=medium

  * New upstream version 1.31.4.

 -- Unit 193 <unit193@debian.org>  Mon, 26 Jan 2026 02:44:05 -0500
