## gallery-dl 1.31.5

=== debian/changelog ===
gallery-dl (1.31.5-1) unstable; urgency=medium

  * New upstream version 1.31.5.

 -- Unit 193 <unit193@debian.org>  Tue, 03 Feb 2026 04:18:52 -0500
