=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/mikf/gallery-dl
 Vcs-Browser: https://git.unit193.net/cgit/users/unit193/gallery-dl.git
 Vcs-Git: https://git.unit193.net/cgit/users/unit193/gallery-dl.git
@@ -15,7 +15,7 @@
 Package: gallery-dl
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
-Suggests: ffmpeg, python3-brotli, yt-dlp | youtube-dl
+Suggests: ffmpeg, python3-brotli, yt-dlp
 Description: command-line program to download image galleries
  gallery-dl is a command-line program to download image-galleries and
  -collections from several image hosting sites. It is a cross-platform
