## gallery-dl 1.31.6

=== debian/changelog ===
gallery-dl (1.31.6-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Unit 193 <unit193@debian.org>  Wed, 11 Feb 2026 06:45:50 -0500

gallery-dl (1.31.6-1) unstable; urgency=medium

  * New upstream version 1.31.6.

 -- Unit 193 <unit193@debian.org>  Mon, 09 Feb 2026 03:09:49 -0500
